/* WP DEALER */
#lista_annunci.annunci_grid .amcore-listings-wrapper:not(.grid_minimal) .amcore-wrapper-first-info {
    display: grid!important;
    grid-template-columns: repeat(4, minmax(0px, 1fr))!important;
}
#lista_annunci .prezzo {
    color: #43a2db!important;
}
#lista_annunci.annunci_grid .amcore-wrapper-title-price {
    margin-top:var(--space-2xs)!important;
    margin-bottom:var(--space-2xs)!important;
}
#lista_annunci.annunci_grid .amcore-wrapper-first-info .first-info, #lista_annunci.annunci_grid .km {
    align-items: flex-start!important;
    font-size: 11px!important;
    flex-direction: column!important;
    overflow: hidden!important;
    align-content: flex-start!important;
}
#lista_annunci.annunci_grid .amcore-listings-wrapper:not(.grid_minimal) .amcore-wrapper-first-info i {
    font-size: 16px!important;
    color: #43a2db!important;
    margin-bottom: 4px!important;
}
ul.amcore_listing_header_widgets {
    font-size:12px;

}   
.amcore_listing_header_widgets .wpdtext{
    border: 1px solid #6A7282;
} 
.amc_published_info{
    color:#ffffff!important;
}
.amcore_listing_header_widgets li.amc_listing_reference span, .wpdbubbles li.amc_listing_reference span {
    background: #1A1A1A!important;
    border-color: #FFFFFF1A!important;
    font-weight: 600;
    color: white;
}
.amc_published_info {
    color: #99A1AF !important;
    
}
.amcore_listing_header_widgets li svg {
    margin-right: 2px;
    fill: #9a9a9a!important;
}
#lista_annunci ul.amcore-listings-wrapper li .wpd-wrapper-listing {
    border:1px solid #E5E7EB!important;
    border-radius: clamp(10px, 2vw, 12px)!important;
    background: transparent!important;
    -webkit-box-shadow:inherit!important; 
    -moz-box-shadow: inherit!important; 
}
#lista_annunci.annunci_grid .nomemodello, #lista_annunci.annunci_grid .prezzo_finale{
  font-size:20px!important;
  line-height: 1.4!important;
}
#amcore_select_category, #amcore_select_colors, #amcore_select_interior_colors, #lista_annunci.annunci_grid .amcore-wrapper-first-info .first-info .first-info-text, #lista_annunci.annunci_grid .grid_minimal .amcore-wrapper-first-info .first-info .first-info-text, #select_upholstery, .amc-swiper-banner-main-wrapper .thumb_make, .amc-swiper-listing-wrapper .thumb_make, .thumb_marca, .thumb_nomemezzo {
    font-weight: 500!important;
}
.wpdbubbles li>span {
    background: transparent !important;
    color: #43a2db !important;
    /* border-color: #43a2db !important; */
    font-weight: 500 !important;
    font-size: 11px;
    padding: 5px 12px !important;
}
#content_list, .wpdealer-add-padding .striscia_top_annuncio {
    padding: 0!important;
}
.site-main.citycar-wpdealer-main{
    background:#040404!important;
}
#sw-main-title, .mc-frontend-modify-link, .wpdealer-developer-link{
    display:none!important;
}
.wrapper-seller-details, .site-main.citycar-wpdealer-main #lista_annunci ul.amcore-listings-wrapper li .wpd-wrapper-listing{
  background:#FFFFFF0D!important; 
}
.site-main.citycar-wpdealer-main .wpdbubbles li>span {
    background: transparent !important;
    color: #D1D5DC !important;
    border-color: #D1D5DC !important;
}
.site-main.citycar-wpdealer-main #lista_annunci.annunci_grid .amcore-listings-wrapper:not(.grid_minimal) .amcore-wrapper-first-info i {
    font-size: 16px!important;
    color: #99A1AF!important;
    margin-bottom: 4px!important;
}
.site-main.citycar-wpdealer-main #lista_annunci ul.amcore-listings-wrapper li .wpd-wrapper-listing {
    border:1px solid #FFFFFF1A!important;
}
.site-main.citycar-wpdealer-main #lista_annunci.annunci_grid .blocco_titolo h3 {
    color: white;
}
.site-main.citycar-wpdealer-main .wpd-listing-footer-inner, .site-main.citycar-wpdealer-main #lista_annunci .prezzo,.site-main.citycar-wpdealer-main span.first-info-text {
    color: white!important;
}
div#wpdealer_search {
    background: #FFFFFF0D!important;
    border: 1px solid #FFFFFF1A!important;
    border-radius: 16px;
    overflow: hidden;
}
.site-main.citycar-wpdealer-main  .sw-sidebar .sw-search-form-title, .sw-sidebar .sw-search-form-content {
    background: #005fad00!important;
}
.site-main.citycar-wpdealer-main  .sw-sidebar .sw-search-form-content label, .sw-sidebar .sw-search-form-content h3 {
    color: #ffffff!important;
}
.site-main.citycar-wpdealer-main .fs-label-wrap, input[type=search].fs-label-wrap {
    color: #D1D5DC !important;
    background-color: #FFFFFF0D !important;
    font-size: 14px !important;
    border: 1px solid #FFFFFF1A !important;
}
.site-main.citycar-wpdealer-main h3 {
    margin: 0 0 20px;
    font-size: 20px!important;
    /* margin-top: 20px !important; */
    padding-top: 20px;
}
.site-main.citycar-wpdealer-main  #lista_annunci.annunci_grid .amcore-wrapper-title-price, .site-main.citycar-wpdealer-main .sw-advanced-search-form #amcore_select_colors,.site-main.citycar-wpdealer-main .sw-advanced-search-form #amcore_select_equipment, .sw-advanced-search-form #amcore_select_interior_colors, .wpd-checkboxes-wrapper {
    border-color: #292929!important;
}
.site-main.citycar-wpdealer-main .amcore_loadmore, .form_ricerca .form_button button {
    background: #43a2db!important;
    color: var(--wpd-search-button-text-color);
}
.site-main.citycar-wpdealer-main .amcore_form .checkboxStyle label:not(.select_colors .checkboxStyle-label) {
    background-color: #FFFFFF0D!important;
    border:1px solid #FFFFFF1A!important;
}
.site-main.citycar-wpdealer-main #lista_annunci.annunci_grid .amcore-wrapper-title-price {
    min-height: 40px;
    border-bottom: 1px solid #292929;
    margin-bottom: 8px;
}
/* .site-main.citycar-wpdealer-main .amcore_form .checkboxStyle label.error:after, .site-main.citycar-wpdealer-main .amcore_form .checkboxStyle label:after {
    border: 3px solid #43a2db!important;
} */
.site-main.citycar-wpdealer-main .sw-sidebar .sw-search-form-title h2 i {
    font-size: 20px !important;
    color: #43a2db !important;
}
.site-main.citycar-wpdealer-main .sw-sidebar .sw-search-form-title h2 {
    border-bottom: 1px solid #FFFFFF1A;
    min-height: fit-content !important;
    line-height: 32px !important;
    height: inherit !important;
    padding: 16px 0;
}
.site-main.citycar-wpdealer-main .sw-sidebar.wpdealer_sticky_column .sw-search-form-content {
    max-height: calc(100vh - 32px - 70px);
    scrollbar-color: #ffffff49 #ffffff00 !important;
}
.site-main.citycar-wpdealer-main{
    width:100%;
    max-width:1920px;
    padding-left:clamp(20px, 6.41vw - 3.08px, 120px);
    padding-right:clamp(20px, 6.41vw - 3.08px, 120px);
    padding-top:var(--space-s)!important;
    padding-bottom:var(--space-xl)!important;
}
.single-automobile .site-main.citycar-wpdealer-main{
padding-top:0!important;
}
.wrapper-description-text .gc{
    padding-top:20px!important;
    margin-bottom:20px!important;
}
.site-main.citycar-wpdealer-main  .sw-sidebar .sw-search-form-title{
    height:fit-content!important;
    padding:10px 20px!important;
}
.amcore_loadmore, .form_button button, a.form_button{
    width:100%!important;
}
.site-main.citycar-wpdealer-main  .amc-wrapper-listings{
    padding-top:0px!important;
}
.site-main.citycar-wpdealer-main  #lista_ordinamento_record {
    border-radius: 8px;
    background: #FFFFFF0D;
    border: 1px solid #FFFFFF1A;
}
.site-main.citycar-wpdealer-main .loading-background {
    background: rgb(255 255 255 / 14%)!important;
    border-radius: 8px!important;
}
.site-main.citycar-wpdealer-main .tabs-grid-list {
    background: #eeeeee21!important;
}
.site-main.citycar-wpdealer-main .loading-css-big.centered {
    top: 40%!important;
}
.site-main.citycar-wpdealer-main  #lista_ordinamento_record h4 {
    color: #fff;
    margin: 0 10px 5px 0;
    font-weight: 400;
}
.site-main.citycar-wpdealer-main  #lista_ordinamento_record .menu_display_list ul li a, .site-main.citycar-wpdealer-main  #lista_ordinamento_record .menu_ordinamento_record ul li a {
    color: #ffffff!important;
    border-radius: 2px;
}
.site-main.citycar-wpdealer-main  #lista_ordinamento_record a.selezionato_d, .site-main.citycar-wpdealer-main  #lista_ordinamento_record a.selezionato_a {
    background-color: #43a2db;
}
#lista_ordinamento_record .menu_ordinamento_record ul li a {
    font-weight: 600;
    padding: 4px 18px 4px 8px;
}
.site-main.citycar-wpdealer-main  #lista_ordinamento_record .menu_display_list ul li a:hover, .site-main.citycar-wpdealer-main  #lista_ordinamento_record .menu_ordinamento_record ul li a:hover, .site-main.citycar-wpdealer-main  #lista_ordinamento_record a.selezionato:hover {
    background-color: #43a2db6b;
    text-decoration: none;
}
.site-main.citycar-wpdealer-main  .fixto-fixed {
    background: #040404 !important;
}
.site-main.citycar-wpdealer-main  .fs-option-label {
    font-size: 14px !important;
}
.site-main.citycar-wpdealer-main  .fs-dropdown {
    background-color: #191919!important;
    color: white!important;;
}
.site-main.citycar-wpdealer-main  .fs-option.selected {
    background: #43a2db!important;
}
.amcore_form input, .amcore_form select, .amcore_form textarea, .sw-search-form input, .sw-search-form select, .sw-search-form textarea {
    color: #ffffff!important;
    background-color: #1d1d1d!important;
    border: 1px solid #9a9a9a !important;
}
.site-main.citycar-wpdealer-main  .no-item-found i,.site-main.citycar-wpdealer-main  #lista_annunci ul.amcore-listings-wrapper li .wpd-wrapper-listing {
    color: #43a2db!important;
}
.site-main.citycar-wpdealer-main  #lista_annunci .dati_mezzo,.site-main.citycar-wpdealer-main  .no-item-found, .site-main.citycar-wpdealer-main #lista_annunci .nomemodello {
    color: white!important;
}
.site-main.citycar-wpdealer-main  #lista_annunci .amcore-wrapper-first-info{
    margin:14px 0!important;
}
.site-main.citycar-wpdealer-main  .wpd-listing-content-wrapper .wpdbubbles{
    margin-bottom:10px!important;
}
@media only screen and (max-width: 809px) {
    .wpd-search-form-mobile {
        padding: 0 0px!important;
    }
    div#wpdealer_search {
        background: #040404 !important;
    }
    li.form_button.wpd-clear.li-button-search {
        background: #040404;
    }
}
/* CUSTOM WP DEALER */
.inner-general-info, .wrapper-description-text.equipment-list, .wrapper-description-text.description-section, .amcore_form.amc_contact_form_wrapper{
    background: #FFFFFF0D ! Important;
    border: 1px solid #FFFFFF1A !important;
    border-radius: 16px !important;
    padding: 32px 20px !important;
    color: white;
    font-size: 14px;
}
textarea#message, .amcore_form input[type=date], .amcore_form input[type=email], .amcore_form input[type=password], .amcore_form input[type=tel], .amcore_form input[type=text], .amcore_form select {
    line-height: 36px !important;
    height: 38px;
    border: none !important;
    background: transparent !important;
    border-bottom: 1px solid #ffffff29 !important;
    border-radius: 0px !important;
}
.prezzo_big{
    color:white!important;
}
.wpd-tax-info {
    background-color: #feedec00!important;
    color: #ffeda2!important;
    font-size: 12px!important;
    font-weight: 600!important;
}
.wpd-tax-info svg {
    fill: #ffeda2 !important;
}
.inner-general-info.extra-padding-content,.wrapper-seller-details .inner-seller-details {
    padding: 20px;
    background: linear-gradient(160deg, #04202a 0%, #0f5a78 48%, #43a2db 100%);
    color: #ffffff;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(6,34,44,0.36), inset 0 1px 0 rgba(255,255,255,0.04);
    border: 1px solid rgba(255,255,255,0.05);
    background-repeat: no-repeat;
    background-size: cover;
}
/* Rimuove bordo/effetti dalla .wpdtext delle ultime due voci nella header list */
.amcore_listing_header_widgets > li:nth-last-child(2) .wpdtext,
.amcore_listing_header_widgets > li:nth-last-child(1) .wpdtext {
    border: none !important;
    box-shadow: none !important;
}
/* Se vuoi ulteriori stili solo per le ultime due voci, aggiungili qui */
.amcore_listing_header_widgets > li a:nth-last-child(-n+2),.amcore_share_button a{
    padding: 10px 14px!important;
    border-radius:6px!important;
    border-color:#FFFFFF1A!important;
    color:white!important;
    background:#FFFFFF0D!important;
}
.amcore_listing_header_widgets > li a:nth-last-child(-n+2){
    margin-left:24px;
}
.wpdealer-listing-overview li {
    font-size: 14px!important;
    font-weight: 400!important;
}
.listing-main-picture, .thumbnail-row:not(.listing-main-picture) {
    background: #f5f5f500!important;
}
.inner-general-info{
    font-size:14px;
}
.wpdealer-general-info span.wpdlabel{
    color:#99A1AF!important;
}
.ui-state-highlight.ui-state-hover:hover, .wpdealer-general-info .wpdtext {
    color: #43a2db!important;
}
.wpdealer-layout-type-0 .wrapper-description-text, .wpdealer-layout-type-1 .wrapper-description-text {
    border-bottom: 1px solid #dddddd26!important;
}
.single-automobile .site-main.citycar-wpdealer-main .fixto-fixed {
    background: #040404 !important;
    border: 1px solid #ffffff45;
    border-radius: 16px;
    padding: 16px;
    color: white;
}
#anchor_chiama a, #anchor_contatta a{
    border-radius:12px!important;
}
@media only screen and (min-width: 1025px) {
    .wpdealer-layout-2 .wpd-first-section {
        top: 146px !important;
    }
}
@media only screen and (max-width: 1024px) {
    .wrapper-amc-after-title-contacts {
        position: fixed;
        text-align: center;
        padding: 10px !important;
        bottom: var(--wpd-action-buttons-mobile-offset);
        left: 0;
        right: 0;
        z-index: 10000;
        bottom: 0 !important;
        background: #1a1a1a;
    }
}
/* FINE WP DEALER */
@media (max-width:767px){
    .wrapper-listing-title .grid.span-2-3.mobile-1, .wrapper-listing-title .grid.span-1-3.mobile-1.wpd-price{
        padding-left:0px!important;
    }
    .wrapper-listing-title h1#titolo_annuncio {
        line-height: 38px!important;
        margin-bottom: 5px!important;
        margin-top: 15px!important;
    }

}

@media(max-width:420px){
    .wpdealer-listing-overview {
        grid-template-columns: repeat(1, minmax(180px, 1fr))!important;
        grid-gap: var(--wpd-listing-images-grid-gap)!important;
        margin: 0 0 20px!important;
        padding: 0;
    }
}